@charset "utf-8";

.sp_main{display: inline-block;overflow: hidden;font-size: 5px;color: transparent;vertical-align: top;}
/* #main_header {position:absolute;top:0;left:0;z-index:10;width:100%;background:#fff;} */

#main_page {display:block;width:100%;}

.topBanner {position:relative}
.topBanner > a{display:block;}
.topBanner > a .pc_none{width:100%}
.topBanner .btn_close {position:absolute; right:50%; margin-right:-750px; bottom:14px}
.topBanner .inp_chk_wrap{position:absolute;top:10px;right:50%;margin-right:-750px;}
.topBanner .inp_chk_wrap .inp_chk+label{background-color:transparent;}

@media screen and (max-width:1500px){
.topBanner .btn_close{margin-right:0;right:17px;}
.topBanner .inp_chk_wrap{margin-right:0;right:17px;}
}
@media screen and (max-width:1024px){
.topBanner .btn_close{width:70px;}
}
@media screen and (max-width:768px){
.topBanner .inp_chk_wrap{display:none;}
.topBanner .btn_close{top:10px;}
}
@media screen and (max-width:480px){
.topBanner .btn_close{width:60px;}
}

.header {z-index:999;width:100%;background:#fff;}
.header.fixed {position:fixed;left:0;top:0;width:100%;transition: all 1s;}
.header.fixed  .item.item-search {display:block;}

@media screen and (min-width:767px){
	.header.fixed .header_inner-top {display:none;}
}

/*main anchors*/
/*.main_anchors{overflow:hidden;position:fixed;top:276px;left:48px;z-index:1;height:236px;transition:1s;}*/
/* .main .section .l.t{display:block;width:100%;height:100%;position:absolute;} */
.main_anchors{overflow:hidden;position:fixed;top:200px;left:10px;z-index:1;width:180px;/*width:148px;*/height:236px;transition:1s;}
.main_anchors li{position:relative;}
.main_anchors li a{display:block;position:relative;margin-bottom:22px;font-weight:bold;color:#fff;line-height:28px;text-align:left;transition:.3s;}
.main_anchors li a>.num{display:inline-block;position:relative;z-index:1;opacity:0;width:28px;height:28px;margin-right:24px;background:#e7a508;border-radius:28px;font-size:12px;color:#fff;text-align:center;}
.main_anchors .active a{color:#e7a508;}
.main_anchors .active .num{opacity:1;}
.main_anchors li a:after{position:absolute;top:50%;left:10px;width:9px;height:9px;margin-top:-4px;background:#c5c5c5;border-radius:9px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;content:"";}
.main_anchors li a:before{position:absolute;top:18px;left:14px;width:1px;height:46px;background:#c5c5c5;content:"";}
.main_anchors .last a:before{display:none;}

@media screen and (max-width:1239px){
.main_anchors{display:none;}
}
@media screen and (max-width:1560px) and (min-width:1280px){
.main_anchors {background: rgba(0,0,0,0.5)}

}
.main_wrap.responsive{height:initial;overflow:visible;}

/* main */

/* .main .slide .txt.l{text-align: left;}
.main .slide .txt.c{text-align: center;}
.main .slide .txt.r{text-align: right;}
.main .slide .txt.t{padding-top: 150px;}
.main .slide .txt.m{padding-top: 320px;}
.main .slide .txt.b{padding-top: 490px;}
.main .slide .txt > h3 span{display: inline-block;font-size: 40px;padding-bottom: 10px;}
.main .slide .txt > h3 img{width: auto;display: inline-block;} */
.main .slide .txt > h3.stitn{display: none;}
.main .slide .txt > h3.stit1 span{display: none;}
.main .slide .txt > h3.stit2 img{display: none;}
/* .main .slide .txt > p span{display: inline-block;font-size: 14px;line-height: 18px;} */
.main .slide .txt > p img{width: 50%;display: inline-block;}
.main .slide .txt > p.stxtn{display: none;}
.main .slide .txt > p.stxt1 span{display: none;}
.main .slide .txt > p.stxt2 img{display: none;}
.main .slide .txt > span.sbtnn{display: none;}
/* .main .slide .txt > span.sbtn1{display: inline-block;padding: 8px 60px;color: #fff;font-size: 18px;margin-top: 55px;border: 5px solid #fff;box-sizing: border-box;position: relative;z-index: 0;}
.main .slide .txt > span.sbtn1:before{content: "";width: 0;height: 100%;display: block;position: absolute;left: 0;top: 0;transition: 0.5s;z-index: -1;}
.main .slide .txt > span.sbtn1:hover:before{width:100%;background: linear-gradient(to right, #ff9966 0%, #ff5e62 100%);} */

.main{position:relative;word-break:keep-all;}
.main .section{height:100%;}
/*#main_page{padding-top:173px;}*/
#main_page.pcHide{display:none;}

/* slick */
.slick-prev {position: absolute;display: inline-block;text-indent: -9999px; cursor: pointer;}
.slick-next {position: absolute;display: inline-block;text-indent: -9999px; cursor: pointer;}

/* main */
/*.main_section.main{height:945px;}*/
.main_section.main .section{width:835px;}
.main_section.main .search-form_inner{width:auto;padding:0;}
.main_section.main .search-form_wrap2{display:block;position:absolute;top:85px;left:50%;transform: translateX(-50%);width:833px;background:none;border-bottom:0;z-index:99999}
.main_section.main .search-form_group .btn-search{top:0;right:0;width:72px;height:72px;margin-top:0;border-radius:0;background:#00a8ff;}
.main_section.main .search-form_group .btn-search:after{width:30px;height:30px;top:23px;left:21px;background:url(../img/main/main_search.png) 0 0 no-repeat;}
.main_section.main .search-form_text{border:3px solid #00a8ff}
.main_section.main .search-form_text input{padding:10px 90px 10px 150px;font-size:18px;}
.main_section.main .search-form_group{height:75px;}
.main_section.main .search-form_group .search-text{position:absolute;z-index:1;top:30px;left:35px;width:64px;height:15px;background:url(../img/main/search_text.png) 0 0 no-repeat;}
.main_section.main .search-form_group .search-text:after{display:inline-block;position:absolute;top:-8px;right:-28px;width:1px;height:33px;background:#00a8ff;content:'';}

@media screen and (max-width:1024px){
.main_section.main .search-form_wrap2{display:none;}
}

.main_section .slide_type{display:block;height:100%;}
.main_section .slide_type .type1{height:836px;background:#d2e4f1;background-size:cover !important;}
.main_section .slide_type .type1 .slide1{display:block;width:1200px;margin:0 auto;padding-top:100px;box-sizing:border-box;}
.main_section .slide_type .type1 .slide1:after{display:block;clear:both;content:'';}
.main_section .slide_type .type1 .img_wrap{display:inline-block;}
.main_section .slide_type .type1 .img_wrap img{height:auto;width:400px;display:inline-block;border:8px solid #fff;box-shadow:10px 0 20px -15px;}
.main_section .slide_type .type1 .img-txt_box{display:inline-block;float:right;width:680px;height:443px;padding:135px 0 0 28px;margin-top:38px;}
.main_section .slide_type .type1 .img-txt_box .s_tit{line-height:34px;margin-bottom:8px;font-size:28px;display: block;/* width: 200px; */white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.main_section .slide_type .type1 .img-txt_box .tit{color:#000000;font-size:40px;font-weight:700;display: block;/* width: 200px; */white-space: nowrap;overflow: hidden;text-overflow: ellipsis; /* 여러 줄 자르기 추가 스타일 */white-space: normal;line-height: 1.2;height: 2.4em;text-align: left;word-wrap: break-word;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.main_section .slide_type .type1 .img-txt_box .txt{letter-spacing:0.04em;margin:20px 0;font-size:18px;color:#2f455f;display: block;/* width: 200px; */white-space: nowrap;overflow: hidden;text-overflow: ellipsis; /* 여러 줄 자르기 추가 스타일 */white-space: normal;line-height: 1.4em;height: 8em;text-align: left;word-wrap: break-word !important;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;}
@media screen and (max-width:1024px){ .main_section .slide_type .type1 .img-txt_box .txt{-webkit-line-clamp: 3;height: auto;}}
.main_section .slide_type .type1 .img-txt_box .txt:before{margin-bottom:40px; display:block; content:""; width:150px; height:2px; background:#000000;}
.main_section .slide_type .type1 .img-txt_box .btn{position:relative;padding: 8px 89px 8px 29px;background:#01419a;border-radius:0;width: 90%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.main_section .slide_type .type1 .img-txt_box .btn:after{position: absolute;top:6px;right:-25px;width:65px;height:11px;background: url(../img/main/view_arrow.png) 0 0 no-repeat;content:'';}

.main_section .slide_type .type2 .img_wrap .mobile-block{display:none;}
.main_section .slide_type .type4 .img_wrap .mobile-block{display:none;}


@media screen and (max-width:768px){
.main_section .slide_type .type2 .mobile-hidden{display:none;}
.main_section .slide_type .type2 .img_wrap .mobile-block{display:block;width:100%;}
.main_section .slide_type .type4 .mobile-hidden{display:none;}
.main_section .slide_type .type4 .img_wrap .mobile-block{display:block;width:100%;}
}

.main_section .slide_type .type3{background:#d2e4f1;}
.main_section .slide_type .type3 .slide3{display:block;width:1500px;margin:0 auto;padding: 30px 0 140px;box-sizing:border-box;}
.main_section .slide_type .type3 .slide3 .img_wrap{position:relative;text-align:center;}
.main_section .slide_type .type3 .slide3 .btn_wrap{margin-top:0;}
.main_section .slide_type .type3 .slide3 .btn_wrap .btn_position{position:absolute;bottom:32px;left:0;width:100%;}
.main_section .slide_type .type3 .slide3 .btn_wrap .btn-scachyul-red {display:inline-block;position:relative;min-width: 278px;padding:23px 23px 23px 23px;color:#000;background-color: #F7DE7A;border:0;border-radius: 50px;font-size: 18px;/* text-align: left; */box-sizing:border-box;}
.main_section .slide_type .type3 .slide3 .btn_wrap .btn-scachyul-red:after{display:inline-block;position:absolute;right:23px;width:12px;height:15px;/* background:url(../img/main/slide_view_arrow.png) bottom no-repeat; */content:'';}
.main_section .slide_type .type3 .slide3 .btn_wrap .btn-scachyul-red:nth-child(n+2){margin-left:30px;}

.main_section.main .button-box{position: absolute;left: 46%;bottom:70px;z-index:999;}
.main_section.main .paing{display:inline-block;}
.main_section.main .slick-dots > li{display:inline-block;}
.main_section.main .slick-dots > li > button{overflow:hidden;white-space:nowrap;width:14px;height:14px;margin:0 20px 0 0;border-radius:50%;background:#fff;color:transparent;text-indent:100%;}
.main_section.main .slick-dots > li:first-child > button{margin-left:5px;}
.main_section.main .slick-dots .slick-active button{width:40px;height:14px;border-radius:30px;background:#ffa423;}
.main_section.main .btn-pause{height:16px;vertical-align:middle;}

.main_section.main .slick-prev{z-index:999;width:106px;height:106px;top:50%;left:80px;transform:translateY(-50%);background: url(../img/main/main_visual_left.png) no-repeat;}
.main_section.main .slick-next{z-index:999;width:106px;height:106px;top:50%;right:80px;left:auto;transform:translateY(-50%);background: url(../img/main/main_visual_right.png) no-repeat;}
.main_section .slide_type .type3 .img_wrap .mobile-block{display:none;}

.main_section.main .slick-slide img {width:100%}

@media screen and (max-width:1024px){
.main_section .slide_type .type3 .slide3 .btn_wrap .btn-scachyul-red{min-width:242px;padding:23px 40px 23px 15px;font-size:14px;}
.main_section .slide_type .type3 .slide3 .btn_wrap .btn-scachyul-red:nth-child(n+2){margin-left:10px;}
}
@media screen and (max-width:768px){
	.main_section .slide_type .type3 .slide3{padding:70px 30px;}
	.main_section .slide_type .type3 .mobile-hidden{display:none;}
	.main_section .slide_type .type3 .img_wrap .mobile-block{display:block;width:100%;}
	.main_section .slide_type .type3 .slide3 .btn_wrap .btn-scachyul-red{display:block;width:250px;margin:0 auto;}
	.main_section .slide_type .type3 .slide3 .btn_wrap .btn-scachyul-red:nth-child(n+2){margin:15px auto 0;}
}
@media screen and (max-width:480px){
	.main_section .slide_type .type3 .slide3 .btn_wrap .btn-scachyul-red{width:200px;padding:12px 40px 12px 15px;}
}



/* page1 */
.main_section.page1 .section{padding:45px 0 62px;box-sizing:border-box;}
.main_section.page1 .shortcut_wrap{position:relative;height:172px;margin-bottom:45px;background:#0044a0;color:#fff;}
.main_section.page1 .shortcut_wrap:after{display:block;clear:both;content:'';}
.main_section.page1 .tab_nav-shortcut{float:left;width:265px;height:100%;}
.main_section.page1 .tab_nav-wrap{height:100%;}
.main_section.page1 .tab_nav-item{display:table;width:100%;height:50%;font-size:18px;text-align:center;}
.main_section.page1 .tab_nav-item.on{position:relative;background:#b33745;}
.main_section.page1 .tab_nav-item.on:after{position: absolute;top: 50%;width: 0;height: 0;border-top: 10px solid transparent;border-left: 10px solid #b33745;border-bottom: 10px solid transparent;transform: translateY(-50%);content:'';}
.main_section.page1 .tab_nav-item a{display:table-cell;vertical-align:middle;}

/*.main_section.page1 .shortcut_tab .slide_wrap .slide a:before{position:absolute;bottom:-10px;width:52px;left:50%;margin-left:-26px;height:100%;border-bottom:2px solid #fff;transform:scaleX(0);-webkit-transform:scaleX(0);transition:transform 0.3s;-webkit-transition:transform 0.3s;content:''}
.main_section.page1 .shortcut_tab .slide_wrap .slide a:hover:before{transform:scaleX(1);-webkit-transform:scaleX(1)}*/

.main_section.page1 .tab_con-shortcut{float:right;width:1235px;height: 100%;}
.main_section.page1 .shortcut_tab{display:table;width:100%;height:100%;}
.main_section.page1 .shortcut_tab .slide_wrap{display:table-cell;vertical-align:middle;height:100%;font-size:0;}
.main_section.page1 .shortcut_tab .slide_wrap:after {display:block; content:''; clear:both}
.main_section.page1 .shortcut_tab .slide_wrap .slide{float:left;width:12.5%;font-size:16px;vertical-align: middle;}
.main_section.page1 .shortcut_tab .slide_wrap .slide a{display:block;position:relative;text-align:center;}
.main_section.page1 .shortcut_tab .slide_wrap .slide a .img_wrap {display:block;height:48px;margin:0 auto 16px;text-align:center}
.main_section.page1 .shortcut_tab .slide_wrap .slide a .img_wrap img {display:inline;}
.main_section.page1 .shortcut_tab .slide_wrap .slide a .txt_wrap {display:block; padding:0 10px}
.main_section.page1 .shortcut_wrap .tab_con-shortcut > div{display: none;}
.main_section.page1 .shortcut_wrap .tab_con-shortcut > div.on {display: table; table-layout:fixed}

.main_section.page1 .boardBox{overflow-x: inherit;}
.main_section.page1 .boardBox_wrap{font-size:0;}
.main_section.page1 .boardBox_wrap:after{display:block;clear:both;content:'';}
.main_section.page1 .boardBox{display:inline-block;float:left;width:50%;margin:0;}
.main_section.page1 .tab__nav-wrap{position:relative;height:58px;margin-bottom: 40px;background:#0f295c;}
.main_section.page1 .main-tab {position:relative;text-align: center; margin-bottom:10px;}
.main_section.page1 .main-tab:after{display:block;clear:both;content:'';}
.main_section.page1 .main-tab .moreBtn{position:absolute;top:22px;right:40px;line-height:1;padding-right:18px;background:url(../img/main/main_more_arrow.png) 100% 0 no-repeat; font-size:16px;color:#fff;}
.main_section.page1 .main-tab .main-tab-nav {display: table;width:396px;height:100%;border-collapse: collapse;box-sizing: border-box;font-size: 0;}
.main_section.page1 .main-tab .main-tab-nav li {display: table-cell;width:130px; background:#0f295c;border-right:1px solid #28457f;font-size:20px;vertical-align: middle;}
.main_section.page1 .main-tab .main-tab-nav li.on {background:#173b81;border-right:1px solid #28457f;}
.main_section.page1 .main-tab .main-tab-nav li.on a {color:#fff;}
.main_section.page1 .main-tab .main-tab-nav li a {display: block; padding:10px 10px;width:100%;color:#fff;box-sizing: border-box;}
.main_section.page1 .main-tab .main-tab-con > div{display: none;font-size:0;}
.main_section.page1 .main-tab .main-tab-con > div.on {display: block;}
.main_section.page1 .main-tab .main-tab-con .main-tab_txt{width:87%;padding:18px 0;border-bottom:1px solid #d2d2d2;text-align: left;}
.main_section.page1 .main-tab .main-tab-con .main-tab_txt:first-child{padding-top:0;}
.main_section.page1 .main-tab .main-tab-con .main-tab_txt:last-child{border-bottom:0;}
.main_section.page1 .main-tab .main-tab-con .main-tab_txt a{display:block;margin-bottom:15px;font-size:22px;color:#000;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.main_section.page1 .main-tab .main-tab-con .main-tab_txt span{font-size:18px;color:#797979;}

.main_section.page1 .boardBox2{float:right;}
.main_section.page1 .boardBox2 .tab__nav-wrap{background:#a42c37;}
.main_section.page1 .boardBox2 .main-tab .main-tab-nav{width:264px;}
.main_section.page1 .boardBox2 .main-tab .main-tab-nav li {background:#a42c37;border-right:1px solid #ba4e5a;}
.main_section.page1 .boardBox2 .main-tab .main-tab-nav li.on {background:#b33745;border-right:1px solid #b03f4a;}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img{display:block;}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img a{display:block;font-size:0;}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img:first-child a{margin-bottom:44px;}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img a:after{display:block;clear:both;content:'';}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img a .img_wrap{float:left; display:block; width:182px; height:155px; overflow:hidden}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img a .img_wrap img {width:100%; height:100%}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img .txt_wrap{display:inline-block;float:right;width:72%;height:155px;color:#44484c;text-align:left;}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img .txt_wrap .tit{display:block;margin-bottom:20px;font-size:22px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img .txt_wrap .txt{display:block;display:-webkit-box;overflow:hidden;-webkit-line-clamp: 3;-webkit-box-orient: vertical;line-height: 1.2em;white-space: normal;height:3.6em;margin-bottom:25px;font-size:16px;}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img .txt_wrap .date{font-size:18px;color:#797979;}




/* page2 */
.main_section.page2{background:#253f72;}
.main_section.page2 .section_inner{height:100%;padding:62px 0 40px;box-sizing:border-box}

/* page2 library*/
.menu_bg:after {display:block;content:'';width:100%;height:3000px;background:rgba(0,0,0, 0.7);position:absolute;left:0;top:0px;z-index:-1000;}
.main_fixed .container{padding-top:134px}
.container{min-width:100px;min-height:100px;}
.main_wide{background:#fff}

.main_public{height:547px;padding:52px 0;background:url(/resource/templete/nl/img/main/wide_bg.png) 0 0 repeat;box-sizing:border-box;-webkit-box-sizing:border-box}
.main_book{padding:48px 0 56px;box-sizing:border-box;-webkit-box-sizing:border-box}

.main_section.page2 .main_section{font-size:0;}
.main_bx{display:inline-block;position:relative;max-width:380px;min-width:380px;padding-left:30px;vertical-align:top;box-sizing:border-box;position:relative;}
.main_bx:first-child{padding:0;max-width:350px;min-width:350px;}
.main_bx .title{display:inline-block;margin-bottom:20px;font-size:25px;color:#fff;}
.main_bx>.inner{margin-top:20px}
.main_bx .schedule_more{position:absolute;top:0;right:0;width:25px;height:25px;background:url(../img/main/main_page2_more.png) no-repeat;font-size: 5px;color: transparent;}

.library_schedule{height:325px;background:#fff;border:1px solid #dfdfdf}
.library_schedule .control_wrap{position:relative;text-align:center}
.library_schedule .control_wrap .btn_month{display:inline-block;position:relative;z-index:1;padding:0 10px}
.library_schedule .control_wrap .month{display:block;font-size:21px;font-weight:700;color:#131313;text-align:center;line-height:50px}
.library_schedule .control_wrap .controller{position:absolute;top:0;left:0;width:100%;height:100%}
.library_schedule .control_wrap .btn{position:absolute;top:0;font-size:16px;color:#808080}
.library_schedule .control_wrap .btn_prev{left:0;padding:15px 0 15px 18px}
.library_schedule .control_wrap .btn_prev .sp_main{width:8px;height:13px;margin:2px 3px 0 0;background:url(../img/main/calendar_left.png) no-repeat;}
.library_schedule .control_wrap .btn_next{right:0;padding:15px 18px 15px 0}
.library_schedule .control_wrap .btn_next .sp_main{width:8px;height:13px;margin:2px 0 0 3px;background:url(../img/main/calendar_right.png) no-repeat;}
.library_schedule .table_wrap{padding:0;margin-top:0;}
.library_schedule table{width:100%;text-align:center;table-layout:fixed}
.library_schedule th{padding:10px 0 10px;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;font-size:14px;font-weight:400;color:#555}
.library_schedule td{padding:6px 0;font-size:14px;color:#313131;line-height:24px}
.library_schedule td .type{color:#d4d4d4;}
.library_schedule .sun{color:#f26520 !important;}
.library_schedule .sun_tit{color:#ed4444}
.library_schedule tr:first-child td{padding-top:10px}
.library_schedule .closed strong,.library_schedule .closed_temporary strong,.library_schedule .educate strong{display:inline-block;width:26px;height:26px;background-color:#ba1c1c;color:#fff;border-radius:50%;-webkit-border-radius:50%;cursor: default;}
.library_schedule strong{font-weight:400;vertical-align:top;line-height:28px}
.library_schedule .closed_temporary strong{background-color: #006de9;border-radius: 0;}
.library_schedule .educate strong{background-color: transparent;color: #000;border-bottom: 3px solid #60823c;border-radius: 0;Box-sizing:border-box;}

.library_wrap .notify_wrap{padding:26px 0 26px 20px;;background:#f0f0f0;box-sizing:border-box;}
.library_wrap .notify_list{font-size:0}
.library_wrap .notify_item{display:inline-block;margin-right:15px;font-size:16px;font-weight:400;}
.library_wrap .notify_item.closed{color:#ab2c2c}
.library_wrap .notify_item.closed_temporary{color:#006ab8}
.library_wrap .notify_item.educate{margin-right:0;color:#2f8704;}
.library_wrap .notify_item:before{display:inline-block;width:15px;height:15px;margin-right:7px;background-color:#ab2c2c;border-radius:50%;-webkit-border-radius:50%;color:#ab2c2c;content:''}
.library_wrap .closed_temporary:before{background-color:#006ab8;border-radius: 0;}
.library_wrap .educate:before{background-color: #2f8704;height: 3px;border-radius: 0;vertical-align: middle;}
.library_wrap .notify_text{position:relative;margin-top:9px;padding-left:8px;font-size:16px;color:#000}
.library_wrap .notify_text:before{display:inline-block;position:absolute;top:50%;left: 0;width:2px;height:2px;background:#fff;content:'';}
.library_wrap .notify_text:last-child{margin-top:10px;}

.library_wrap [data-tooltip-text]:hover{position:relative; cursor: default;}
.library_wrap [data-tooltip-text]:hover:after{display:none;}

.main_bx.collection_wrap a {display:block;}


.main_section.page2 .inform_wrap .swipe_inner{position:relative;}
.main_section.page2 .sns_slide, .main_section.page2 .sns_slide2 {display:block; height:325px; overflow:hidden}
.main_section.page2 .sns_slide img.page2_con_img, .main_section.page2 .sns_slide2 img.page2_con_img {width:100%; height:100%}
.main_section.page2 .sns_slide .sns_icon{position:absolute;top:16px;right:16px;}
.main_section.page2 .slick-initialized .slick-slide{position:relative;}
.main_section.page2 .button-box{position:relative;}
.main_section.page2 .button-box .btn-pause{display:inline-block;position:absolute;top:-49px;right:30px;}
.main_section.page2 .button-box .btn-play{display:inline-block;position:absolute;top:-49px;right:30px;}
.main_section.page2 .arrow .slick-prev{top:-49px;right:60px;width:25px;height:25px;background:url(../img/main/page2_slide_left.png) no-repeat;font-size: 5px;color: transparent;vertical-align: top;}
.main_section.page2 .arrow .slick-next{top:-49px;right:0;width:25px;height:25px;background:url(../img/main/page2_slide_right.png) no-repeat;font-size: 5px;color: transparent;vertical-align: top;}
.main_section.page2 .page2_con_txt{display:block;padding:30px 0 20px;color:#fff;border-bottom: 1px solid #4766a3;box-sizing:border-box;}
.main_section.page2 .page2_con_txt .tit{display:block;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;font-size:20px;font-weight: 500;}
.main_section.page2 .page2_con_txt .txt{display: -webkit-box;overflow: hidden;-webkit-line-clamp: 2;-webkit-box-orient: vertical;line-height: 1.2em;white-space: normal;height: 2.4em;word-break: break-all;}

.main_section.page2 .main-sns-nav {display: table; margin:0; margin-bottom:15px; border-collapse: collapse;}
.main_section.page2 .main-sns-nav li {display: table-cell; background: transparent; border:1px solid #4e6aa2;}
.main_section.page2 .main-sns-nav li.on {background: #6384c5; border-color:#6384c5}
.main_section.page2 .main-sns-nav li.on a {color:#fff;}
.main_section.page2 .main-sns-nav li a {display: block; padding:16px 0; min-width: 45px; color:#000}
.main_section.page2 .main-sns-nav .fb{background:url(../img/main/main_tab_fb.png) center no-repeat;}
.main_section.page2 .main-sns-nav .bl{background:url(../img/main/main_tab_bl.png) center no-repeat;}
.main_section.page2 .main-sns-nav .in{background:url(../img/main/main_tab_in.png) center no-repeat;}
.main_section.page2 .main-sns-nav .yt{background:url(../img/main/main_tab_yt.png) center no-repeat;}
.main_section.page2 .main-sns-con > div{display: none;/* height:399px;*/}
.main_section.page2 .main-sns-con > div.on {display: block;}
.main_section.page2 .main-sns-con .pagingInfo{font-size:16px;color:#2bd0ff;position:absolute;top:3px;right:105px;}
.main_section.page2 .participation_wrap .pagingInfo{font-size:16px;color:#2bd0ff;position:absolute;top:3px;right:105px;}
/*#sns_face .fb_iframe_widget span, #sns_face iframe, #sns_face div {width:100% !important}*/
#sns_blog ul {background-color:#fff; padding:0 15px}
#sns_blog li:first-child {border-top:none}
#sns_blog li {display:table; width:100%; table-layout:fixed; padding:15px 0; border-top: 1px solid #e9ebf0; height:109px; box-sizing:border-box;}
#sns_blog li a {display:table-cell; color: #212121; vertical-align:middle}
#sns_blog li .tit {
	display: block;
    display: -webkit-box;
    overflow: hidden;
    line-height:17px;
    text-overflow: ellipsis;
    white-space: normal;
    max-height: 51px;
    text-align: left;
    word-wrap: break-word;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: 15px;
    font-weight:700;
}
#sns_blog li .date {display: block; margin-top: 12px; font-size: 13px; color:#656565}

@media screen and (max-width:1239px){
    .library_schedule .control_wrap .btn_prev .sp_main{margin-top:16px;}
    .library_schedule .control_wrap .btn_next .sp_main{margin-top:16px;}
    .library_wrap [data-tooltip-text]:hover:after{width:100%}
    .library_schedule .control_wrap .month{font-size:2rem}
    .library_schedule .control_wrap .btn{height:4.7rem;padding:0;font-size:2rem;line-height:4.7rem}
    .library_schedule .control_wrap .btn .sp{width:8px;height:9px;margin-top:-5px;vertical-align:middle}
    .library_schedule .control_wrap .btn_prev{padding-left:16px}
    .library_schedule .control_wrap .btn_prev .sp{background:rgba(255,0,0,.5)}
    .library_schedule .control_wrap .btn_next{padding-right:16px;}
    .library_schedule .control_wrap .btn_next .sp{background:rgba(255,0,0,.5)}
    .library_schedule th{font-size:1.7rem}
    .library_schedule td{font-size:1.6rem}
    .library_schedule .closed strong, .library_schedule .closed_temporary strong, .library_schedule .educate strong{width:2.5rem;height:2.5rem}
    .library_wrap .notify_item{font-size:1.8rem}
    .library_wrap .notify_text{font-size:1.7rem}
}

@media screen and (max-width:1024px){
	.main_section.main{height:auto;}
	.main_section .slide_type .type1 .slide1{width:100%;}
	.main_section .slide_type .type1 .img_wrap{display:block;text-align:center;}
	.main_section .slide_type .type1 .img-txt_box{height:300px;float:none;width:90%;padding:22px 0px;display:block;margin:0 auto;margin-bottom:40px;position:relative;bottom:30px;z-index:-999;}
	.main_section .slide_type .type1 .img-txt_box .tit { font-size:28px;padding-top:50px;height:2.3em;}
	.main_section.main .button-box{left:50%;transform: translateX(-50%);bottom:40px;}
	.main_section.main .slick-prev,
	.main_section.main .slick-next{display:none !important;}
	.main_section .slide_type .type1{height:auto;}
}
@media screen and (max-width:768px){
	.library_schedule .control_wrap .btn_prev .sp_main{width:8px;height:14px;margin-top:18px;background-position:-50px -20px}
    .library_schedule .control_wrap .btn_next .sp_main{width:8px;height:14px;margin-top:18px;background-position:-50px -36px}
    .library_schedule .control_wrap .btn_prev{font-size:0;}
    .library_schedule .control_wrap .btn_next{font-size:0;}
}

@media screen and (max-width:468px){
	.main_section .slide_type .type1 .img-txt_box{width:100%;}
}

/* page3 */
.main_section.page3{background: url(../img/main/page3_bg.png) 100% 0 no-repeat;}
.main_section.page3 .section_inner{padding:84px 0 60px}
.main_section.page3 .page3-tab {text-align: center; margin-bottom:10px;}
.main_section.page3 .page3-tab .page3-tab-nav {display: table;position:relative;width:100%;margin:0; margin-bottom:35px; border-collapse: collapse;}
.main_section.page3 .page3-tab .page3-tab-nav:after{display:block;clear:both;content:'';}
.main_section.page3 .page3-tab .page3-tab-nav:before{position:absolute;bottom:0;left:0;width:100%;height:1px;border-bottom:1px solid #d8d9db;content:''}
.main_section.page3 .page3-tab .page3-tab-nav li {display: inline-block;float:left;background: #eee;}
.main_section.page3 .page3-tab .page3-tab-nav li.on {background: #003071;}
.main_section.page3 .page3-tab .page3-tab-nav li.on a {color:#fff;}
.main_section.page3 .page3-tab .page3-tab-nav li a {display: block; padding:22px 10px; min-width: 290px;font-size:23px;color:#2c2c2c}
.main_section.page3 .page3-tab .page3-tab-con > div{display: none;}
.main_section.page3 .page3-tab .page3-tab-con > div.on {display: block;}

/* page3 slider*/
.main_section.page3 .visual-wrap {width:100%;min-height:500px;position:relative;}
.main_section.page3 .visual-wrap .btn-pause{position: absolute;left:475px;top:83%;}
.main_section.page3 .visual-wrap .btn-play{position: absolute;left:475px;top:83%;}
.main_section.page3 .arrow .slick-prev {position: absolute;left:475px;top:84%;margin-top:-50px;width:68px;height:46px;background: url(../img/main/page3_left_arrow.png) no-repeat;z-index:1;text-indent: -1000px;overflow: hidden;border-bottom:1px solid #3a3a3a;}
.main_section.page3 .arrow .slick-next {position: absolute;left:475px;top:77%;margin-top:-50px;width:68px;height:46px;background: url(../img/main/page3_right_arrow.png) no-repeat;z-index:1;text-indent: -1000px;overflow: hidden;border-bottom:1px solid #3a3a3a;}
.main_section.page3 .visual-wrap .slick-slide{height:575px;font-size:0;}
.main_section.page3 .visual-wrap .slider_img_wrap{display:inline-block;height:100%;}
.main_section.page3 .visual-wrap .slider_txt-wrap{display:inline-block;vertical-align:top;width:34%;height:100%;padding:68px 40px;background:#b33745;text-align:left;color:#fff;box-sizing:border-box;}
.main_section.page3 .visual-wrap .slider_txt-wrap .tit{display:block;margin-bottom:42px;font-size:32px;font-weight:400;}
.main_section.page3 .visual-wrap .slider_txt-wrap .txt{line-height:31px;font-size:18px;font-weight: 300;word-break: break-all;}
.main_section.page3 .visual-wrap .btn_wrap{margin-top:0;}
.main_section.page3 .visual-wrap .btn_wrap .btn{display:inline-block;padding:18px 70px 18px 30px;margin-top:70px;background: transparent url(../img/main/page3_view.png) 132px 18px no-repeat;border:1px solid #c05a65;font-size:18px;}

/* footer */
.menu_list_wrap{height:52px;background:#2d3640;}
.menu_list_inner{position:relative;width:1500px;margin:0 auto;}
.footer_inner{width:1500px;padding:37px 0;}
.footer_menu-item a{color:#dadada;font-size:15px;}
.footer_menu-sns{top:20px;}
.footer_menu-item:before{display:none;}
.footer_info-legal{margin-top:0;}
.footer_open_info{display:none;}
.wamark{bottom:65px;right:400px;left:auto;z-index:1;}
.wamark2{bottom:70px;right:250px;}
/*.main_section .banner .section{height:100px;}
.main_section .banner .section .site_box > a {display:block; width:100%; height:100%}
.banner .control {position:absolute;top:50%;left:0; margin-top:-9px}
.banner .control .btn {display:block;width:21px;height:18px;border:1px solid #ddd;-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.banner .control .btn_prev{background:url(../img/main/banner_prev.png) 50% no-repeat;left:0;}
.banner .control .btn_pause{display: none;}
.banner .control .btn_next{background:url(../img/main/banner_next.png) 50% no-repeat;left:43px;}
.banner .cont{overflow:hidden;width:auto !important;}
.banner .owl-carousel .owl-item img{width:auto;max-height:30px;margin:auto;}
.main_section.page4 > .button-box{position:absolute;top:41px;left:20px;}
.main_section.page4 > .button-box .btn-pause{width:24px;height:18px;bottom:-5px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.main_section.page4 > .button-box .btn-play{width:24px;height:18px;bottom:-5px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.main_section.page4 .arrow .slick-next, .main_section.page4 .arrow .slick-prev {width:20px;height:20px;border:1px solid #eee;}
.main_section.page4 .section .site_box {height:40px}
.main_section.page4 .section .site_box img {height:100%}
*/
.main_section.page4 > .section {height:100px; padding:30px 0 30px 145px; box-sizing:border-box;}
.main_section.page4 > .section:after {display:block; content:''; clear:both}
.main_section.page4 .control_wrap {position:absolute; top:50%; left:0; font-size:0; margin-top:-9px}
.main_section.page4 .btn {display:inline-block;width:21px;height:18px;font-size:1px;border:1px solid #ddd;}
.main_section.page4 .btn_next{background:url(../img/main/banner_next.png) 50% no-repeat;left:43px;}
.main_section.page4 .btn_prev{background:url(../img/main/banner_prev.png) 50% no-repeat;left:0;}
.main_section.page4 .btn_play{display:none;background:url(../img/main/banner_play.png) 50% no-repeat;left:0;}
.main_section.page4 .btn_pause{background:url(../img/main/banner_stop.png) 50% no-repeat;left:43px;}

.family_site_wrap {overflow:hidden; height:100%;}
.family_site_wrap .site_box a {display:block; text-align:center}
.family_site_wrap .site_box img {max-height:40px}
.family_site_wrap div {height:100%;}
.family_site_wrap .slick-slide img {margin:0 auto}
@media screen and (max-width: 1239px) {
	.main_section.page4 .control_wrap {left:30px}
	.main_section.page4 > .section {padding:30px 30px 30px 175px}
}

@media screen and (max-width: 768px) {
	.main_section.page4 {border-top:1px solid #d7d7d7}
	.main_section.page4 .control_wrap {display:none}
	.main_section.page4 > .section {padding:15px 14px; height:auto;}
}



@media screen and (max-width:1500px){
.footer_inner{width:100%;}
.menu_list_inner{width:100%;}
.wamark{bottom:10px;right:150px;left:auto;}
.wamark2{bottom:18px;right:10px;}
}
@media screen and (max-width:1239px){
	.footer_inner{width:100%;text-align:center;padding:10px 0 0px;}
	.footer_inner .wamark1{display:none;}
    .footer_menu-sns{display:none;}
    .wamark{display:none;vertical-align:middle;;margin:20px 5px;}
    .menu_list_wrap{height:20px;}
}
@media screen and (max-width:768px){
    .footer_logo .logo{width:220px;background-size:100%;}
}

/* media */

@media screen and (max-width:1500px){
.main_section.page1 .section{width:100%;}
.section{width:100%;}
.main_section.page1 .tab_nav-shortcut{width:15%;}
.main_section.page1 .tab_con-shortcut{width:85%;}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img a .img_wrap{width:32%;}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img .txt_wrap{width:65%;padding-right: 15px;box-sizing: border-box;}
.main_section.page1 .main-tab .main-tab-con .main-tab_txt{padding:18px 0 18px 15px;}
.main_bx{width:24%;max-width:none;min-width:auto;padding-left:15px;}
.main_section.page3 .section{width:100%;}
.main_section.page3 .visual-wrap .slider_txt-wrap{display:block;width:35%;}
.main_section.page3 .visual-wrap .slider_img_wrap{position:absolute;top:0;right:0;z-index:-1;}
.main_section.page3 .arrow .slick-next{left:32.5%;}
.main_section.page3 .arrow .slick-prev{left:32.5%;}
.main_section.page3 .visual-wrap .btn-pause{left:32.5%;}
.main_section.page3 .visual-wrap .btn-play{left:32.5%;}
.main_section.page2 .main-sns-con .pagingInfo{display:none;}
.main_section .slide_type .type3 .slide3{width:100%;}
}
@media screen and (max-width:1239px){
.main_section.page1 .boardBox .moreBtn{width:15px;height:30px;top:15px;right:40px;text-indent:-9999px;background-size:84% auto; background-image:url(../img/main/more-plus-blue.png);}
.main_section.page1 .boardBox2 .moreBtn{background-image:url(../img/main/more-plus.png);}
.main_bx{max-width:none;min-width:auto;width:50%;margin:0;box-sizing:border-box;}
.main_bx:first-child{max-width:none;min-width:auto;}
.main_bx:nth-child(2n){padding-left:20px;}
.main_bx:nth-child(3){padding-left:0;}
.main_bx:nth-child(n+3){margin-top:20px;}
.main_section.page2 .main_section{font-size:0;}
.main_section.page3 .arrow .slick-next{left:32%;}
.main_section.page3 .arrow .slick-prev{left:32%;}
.main_section.page3 .visual-wrap .btn-pause{left:32%;}
.main_section.page3 .visual-wrap .btn-play{left:32%;}
.main_section.page3 .visual-wrap .slider_img_wrap img{min-height:575px;}
.main_section.page2 .main-sns-con .pagingInfo{display:block;}
}
@media screen and (max-width:1024px){
.main_section.page1 .section{padding:0}
.main_section.page1 .tab_nav-shortcut{width:100%;height:80px;}
.main_section.page1 .tab_nav-item{width:50%;height:100%;float:left;background:#0044aa;}
.main_section.page1 .tab_nav-item.on:after{top:100%;left:50%;border-top: 10px solid #b33745;border-right: 10px solid transparent;border-bottom:0;border-left: 10px solid transparent;transform: translateX(-50%);}
.main_section.page1 .tab_nav-wrap{height:100%;}
.main_section.page1 .tab_nav-wrap:after {display:block;clear:both;content:'';}
.main_section.page1 .shortcut_wrap{height:100%;margin-bottom:0;background:transparent;}
.main_section.page1 .tab_con-shortcut{width:100%;height:auto;}
.main_section.page1 .shortcut_tab .slide_wrap{height:auto;padding:20px 0;}
.main_section.page1 .shortcut_tab .slide_wrap .slide{width:25%}
.main_section.page1 .shortcut_tab .slide_wrap .slide a{display:block; color:#383838;padding:0 5px; word-break:break-all}
.main_section.page1 .shortcut_tab .slide_wrap .slide a .img_wrap {width:60px; height:60px; line-height:60px; border-radius:60px; background-color:#0044a0}
.main_section.page1 .shortcut_tab .slide_wrap .slide img {width:48%; vertical-align:middle}
.main_section.page1 .shortcut_tab .slide_wrap .slide a .txt_wrap {font-size:14px; word-break:keep-all}
.main_section.page1 .boardBox{width:100%;}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img .txt_wrap{width:72%;}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img a .img_wrap{width:25%;}
.main_section.page1 .main-tab .main-tab-con{padding:0 20px;}
.main_section.page1 .main-tab .main-tab-con .main-tab_txt{width:100%;box-sizing:border-box;}
.main_section.page3 .visual-wrap .slider_txt-wrap{position:absolute;bottom:0;width:100%;height:40%;padding:20px;}
.main_section.page3 .visual-wrap .slider_txt-wrap .tit{margin-bottom:20px;font-size:28px;}
.main_section.page3 .visual-wrap .slider_txt-wrap .txt{display: -webkit-box;overflow: hidden;-webkit-line-clamp: 2; -webkit-box-orient: vertical;line-height: 1.4em;white-space: normal;height: 2.8em;}
.main_section.page3 .visual-wrap .btn_wrap .btn{position:absolute;bottom:20px;margin-top:0;}
.main_section.page3 .arrow .slick-next{top:0;right:0%;left:auto;margin:0;border:0}
.main_section.page3 .arrow .slick-prev{top:0;left:0%;margin:0;border:0}
.main_section.page3 .visual-wrap .btn-pause{top:0;left:50%;transform:translateX(-50%);}
.main_section.page3 .visual-wrap .btn-play{top:0;left:50%;transform:translateX(-50%);}
.main_section.page3 .button-box{display: block;position: absolute;top: 52%;left: 50%;transform: translateX(-50%);width: 196px;}



}
@media screen and (max-width:768px){
.main_section.page1 .tab__nav-wrap{margin-bottom:30px;}

.main_section.page1 .main-tab .main-tab-nav li{font-size:16px;}
.main_section.page1 .main-tab .main-tab-con .main-tab_txt:nth-child(n+2){border-bottom:0;}
.main_section.page1 .main-tab .main-tab-con .main-tab_txt:nth-child(n+3){display:none;}
.main_section.page1 .main-tab .main-tab-con .main-tab_txt a{font-size:18px;}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img .txt_wrap .tit{font-size:18px;}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img .txt_wrap .date{font-size:16px;}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img a .img_wrap img{height:134px;}
.main_bx{width:100%;}
.main_bx:nth-child(2n){padding-left:0;}
.main_bx:nth-child(n+3){margin-top:0;}
.main_bx:nth-child(n+2){margin-top:30px;}
.main_section.page2 .table_wrap{display:table;}
.main_section.page2 .page2_con_txt{padding:15px 0 20px;}
.library_wrap .notify_item{font-size:16px;}
.main_section.page3 .visual-wrap .slider_txt-wrap .tit{font-size:24px;}
.main_section.page3 .visual-wrap .slider_txt-wrap .txt{font-size:16px;}
.main_section.page3 .visual-wrap .btn_wrap .btn{padding:15px 60px 15px 20px;background-position:115px 15px}
.main_section.page3 .page3-tab .page3-tab-nav li a{min-width:auto;font-size:18px;}
.main_section .slide_type .type1 .slide1{padding:50px 30px;}
.main_section.main .button-box{bottom:65px;width:100%;padding:0 30px;box-sizing:border-box;text-align:center;}
}
@media screen and (max-width:480px){
.main_section.page1 .shortcut_tab .slide_wrap .slide{width:50%;}
.main_section.page1 .shortcut_tab .slide_wrap .slide:nth-child(n+3) a{margin-top:20px}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img a .img_wrap{width:36%}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img .txt_wrap{width:60%;}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img a .img_wrap img{height:auto;}
.main_section.page3 .page3-tab .page3-tab-nav{font-size:0;}
.main_section.page3 .page3-tab .page3-tab-nav li{width:50%;}
.main_section.page1 .boardBox2 .main-tab .main-tab-con .main-tab_img .txt_wrap .txt{margin-bottom:15px;}
.main_section.page3 .visual-wrap .slider_img_wrap img{height:345px;}
.main_section.page1 .main-tab .main-tab-nav{width:250px;}
.main_section.page1 .boardBox .moreBtn{right:20px;}
.main_section.page1 .boardBox2 .main-tab .main-tab-nav{width:168px;}
.main_section .slide_type .type1 .img_wrap img{width:50%;}
.main_section .slide_type .type1 .img-txt_box .s_tit{font-size:20px;}
.main_section .slide_type .type1 .img-txt_box .tit{font-size:28px;padding-top:40px;}
.main_section.main .button-box{bottom:65px;}
.main_section.main .slick-dots > li > button{margin:0 15px 0 0;}
}
@media screen and (max-width:400px){
.main_section.page2 .main-sns-con .pagingInfo{display:none;}
}




.total_seachbox-layer {position:absolute;background:#fff;border:5px solid #656f76;width:415px;/* height:396px; */z-index:8001;left:50%;top:50%;margin-left:-270px;}
.total_seachbox-layer .total_seachbox-head {padding:20px;margin:0 20px;border-bottom:1px solid #212121;position:relative;text-align:center;font-size:24px;}
.total_seachbox-layer .total_seachbox-head .btn-close {position:absolute;right:0px;top:20px;width:22px;height:22px;background: url(../img/sub/btn_close_total_x.png) no-repeat center center;}

.total_seachbox-layer .total_seachbox-cont {margin:0 20px;padding:20px 0;}
.total_seachbox-layer.pop08 {width:490px;margin-left:-245px;}
.noresult_wrpa_modal {text-align:center;padding-bottom:40px; margin: 0 20px;}
.noresult_wrpa_modal .result_notext1 {padding:30px 0;border-bottom:1px solid #dadada;}
.noresult_wrpa_modal .result_notext1 span  {color:#006ab8;}
.noresult_wrpa_modal .result_notext2 {padding:34px 0 40px 0;}
.noresult_wrpa_modal .btn-blue {display:inline-block;background:#006ab8;color:#fff;width:100px;height:35px;font-size:15px;}


.pop-bg {background:rgba(0,0,0,0.7);width:100%;height:100%;position: fixed;left: 0;top: 0;z-index: 8000;}
.linkAppend {display:none;}

@media screen and (max-width:768px){
.total_seachbox-layer {width: 80%; margin-left: -40%;}
.total_seachbox-layer .total_seachbox-head {padding:15px;margin:0 10px;font-size:20px;}

.total_seachbox-layer .total_seachbox-cont {margin:0 10px;}
.total_seachbox-layer .total_seachbox-cont .seach-form li {height:40px;}
.total_seachbox-layer .total_seachbox-cont .seach-form li input {width:80%;padding-left:20px;border:0;height:100%;}
.total_seachbox-layer .total_seachbox-cont .total-search-txt  {margin-top:10px;}


.total_seachbox-layer.pop08 {width:80%;margin-left:-40%;}
.noresult_wrpa_modal {text-align:center;padding-bottom:30px; margin: 0 20px;}
}

/* 0310 연간공고 추가 */

.topimg_wrap {
    background:#000;
    height:325px;
    background: url(../img/common/mtoptit_bg.jpg) no-repeat 50% 50%;
    background-size: cover;
}
.topimg {
    display: table;
    width: 100%;
    padding:80px 0 40px 0;
}
.topimg .imgtxt {
    color: #fff;
    text-align: center;
    font-size: 28px;
    display: table-cell;
    vertical-align: middle;
    line-height:1.4em;
}
.topimg .imgtxt span {
    font-size: 28px;
    color: #6df6f1;
}
.btn_wrap2{
	text-align:center;
}
.btn_wrap2 .btn2 {
    position: relative;
    padding: 25px 30px;
    display: inline-block;
    background-color: #164695;
    font-size: 15px;
    color: #fff;
    line-height: 18px;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    border-radius: 2px;
    text-align: center;
}
.btn_wrap2 .btn2:after {
    position: absolute;
    right: 20px;
    content: "";
    width: 20px;
    height: 19px;
    background: url(../img/common/sp.png)no-repeat;
    background-position: 0 -47px;
}
.btn_wrap2 .btn2 span {
    font-size: 18px;
    color: #fff;
    padding-right: 20px;
}
.mcmt {
    display: block;
    margin-top: 30px;
}
.mcmt {
	margin-top:30px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}
@media screen and (max-width:768px){
	.topimg .imgtxt{
		padding: 0 10px;
	}
}
@media screen and (max-width:337px){
	.topimg{
		padding-top:80px;
	}
}

